All resources All frames

# ZipFileResource

This resource allows you to browse a zip file. See the tutorial.

## Inherits

The ZipFileResource class inerits from the following classes:

- Resource
- FramedResource
- FileResource

## Attributes description

The ZipFileResource doesn't defines any attribute.

Jigsaw Team
$Id: org.w3c.jigsaw.zip.ZipFileResource.html,v 1.1 1998/09/28 15:03:17 bmahe Exp $